#koboldworks-resting-config {
	// Fix for Foundry breaking layout.
	p {
		min-height: unset;
	}

	hr {
		margin: 3px 2rem;
	}

	input {
		&::placeholder {
			opacity: 0.6;
		}
	}

	.formula-help {
		display: grid;
		grid-template-columns: min-content 1fr;

		column-gap: 0.3rem;
		row-gap: 2px;

		font-size: var(--font-size-13);

		code {
			font-weight: bold;
			color: seagreen;
		}

		.help-text {
			grid-column: span 2;
			margin: 0;
		}
	}

	.errors {
		margin: 0;

		.error-list {
			display: flex;
			flex-flow: column nowrap;

			.formula {
				color: darkred;
				align-self: baseline;
				width: 100%;
			}
		}

		label {
			color: darkred;
		}
	}
}
